{pkgs, ...}: {
  home.packages = with pkgs; [wlr-randr nwg-displays];

  wayland.windowManager.hyprland.settings.source = [
    "~/.config/hypr/monitors.conf"
    "~/.config/hypr/workspaces.conf"
  ];
}
